<?xml version="1.0"?>
<configuration>
  <system.web>
    <authorization>
      <allow roles="Admin"/>
      <deny users="*"/>
    </authorization>
    <pages theme="administration">
      <namespaces>
        <add namespace="System.Collections.Generic"/>
        <add namespace="NopSolutions.NopCommerce.Common"/>
        <add namespace="NopSolutions.NopCommerce.Common.Audit"/>
        <add namespace="NopSolutions.NopCommerce.Common.Categories"/>
        <add namespace="NopSolutions.NopCommerce.Common.Configuration.Settings"/>
        <add namespace="NopSolutions.NopCommerce.Common.Content.Blog"/>
        <add namespace="NopSolutions.NopCommerce.Common.Content.NewsManagement"/>
        <add namespace="NopSolutions.NopCommerce.Common.Content.Polls"/>
        <add namespace="NopSolutions.NopCommerce.Common.CustomerManagement"/>
        <add namespace="NopSolutions.NopCommerce.Common.Directory"/>
        <add namespace="NopSolutions.NopCommerce.Common.Localization"/>
        <add namespace="NopSolutions.NopCommerce.Common.Manufacturers"/>
        <add namespace="NopSolutions.NopCommerce.Common.Measures"/>
        <add namespace="NopSolutions.NopCommerce.Common.Media"/>
        <add namespace="NopSolutions.NopCommerce.Common.Messages"/>
        <add namespace="NopSolutions.NopCommerce.Common.Orders"/>
        <add namespace="NopSolutions.NopCommerce.Common.Payment"/>
        <add namespace="NopSolutions.NopCommerce.Common.Payment.Validators"/>
        <add namespace="NopSolutions.NopCommerce.Common.Products.Attributes"/>
        <add namespace="NopSolutions.NopCommerce.Common.Products.Specs"/>
        <add namespace="NopSolutions.NopCommerce.Common.Products"/>
        <add namespace="NopSolutions.NopCommerce.Common.Promo.Affiliates"/>
        <add namespace="NopSolutions.NopCommerce.Common.Promo.Campaigns"/>
        <add namespace="NopSolutions.NopCommerce.Common.Promo.Discounts"/>
        <add namespace="NopSolutions.NopCommerce.Common.SEO"/>
        <add namespace="NopSolutions.NopCommerce.Common.Shipping"/>
        <add namespace="NopSolutions.NopCommerce.Common.Tax"/>
        <add namespace="NopSolutions.NopCommerce.Common.Templates"/>
        <add namespace="NopSolutions.NopCommerce.Common.UI"/>
        <add namespace="NopSolutions.NopCommerce.Common.Utils"/>
        <add namespace="NopSolutions.NopCommerce.Common.Warehouses"/>
      </namespaces>
      <controls>
        <add tagPrefix="asp" namespace="System.Web.UI" assembly="System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35"/>
        <add tagPrefix="asp" namespace="System.Web.UI.WebControls" assembly="System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35"/>
      </controls>
    </pages>
  </system.web>
</configuration>
